### Function

# Gimp gradient_delete

#### Declaration [src]

    gboolean
    gimp_gradient_delete (
      const gchar* name
    )

#### Description [src]

Deletes a gradient

This procedure deletes a gradient.

Available since: | 2.2

#### Parameters

`name` | `const gchar*`
| The gradient name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.